@media only screen and (max-width: 991px) {
	/* login page */
	.nlogin_gradient { position: relative;height: 55vh;}
	.n_login_inner { width: 90%; position: relative; -webkit-transform: none;  -ms-transform: none;  transform: none; top: auto; left: auto; margin: -210px auto 0; padding-top: 30px;}
	.n_loginlogo p {font-size: 31px;}
    .n_loginfo_txt {  font-size: 15px;     margin-bottom:30px;}
	.n_loginfeature ul {  margin: 0px 0px 0px 0px;}
	.n_loginfeature ul li { width: 100%;  margin: 10px 0px;}
}

@media only screen and (max-width: 767px) {
	/* login page */
	.nlogin_gradient{position: fixed; height: 58vh;}
	.n_login_inner { margin:0px auto;padding-top: 20px;}
	.n_login_left { width: 100%; height: auto;}
	.n_loginfeature{display:none;}
	.n_login_right { width: 100%;  height: auto;text-align: center;}
    .nlogin_form {float: none;margin: 25px auto 20px;display: inline-block; padding:40px 30px;}
    .n_loginfo_txt { margin-bottom: 5px;}
        .n_loginlogo span {font-size: 19px;  line-height: 22px;}
        .n_loginlogo p { font-size: 25px; line-height: 30px; }
}

@media only screen and (max-width: 350px) {
    /* login page */
    	.n_login_inner { margin:0px auto;padding-top: 10px;}
    .nlogin_form {float: none;margin: 25px auto 20px;display: inline-block; padding: 20px 20px;}
    .n_loginfo_txt { margin-bottom: 0px;}
    .n_loginlogo {  padding: 0px 0px 10px 0px; }
        .n_loginlogo span {font-size: 19px;  line-height: 22px;}
        .n_loginlogo p { font-size: 25px; line-height: 30px; }
}